<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[BP3X Interface Module]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module01/sg_mod01_p14.swf"/>
	</Content>
	

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[The BP3X Interface Module is also a 19-inch rack mounted panel that interfaces with the System III Telco connector to provide twenty-four RJ-11 connectors for direct connection to the telephone lines. The B ports are the channels used for two-way audio or back-up telephone lines.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>

	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[More information about two-way configuration is provided in section 10 of this course.]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="320" RemoveCompareId="A2"/>
	
	</Content>
	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[The BP3X Interface Module is also a 19-inch rack mounted panel that interfaces with the System III Telco connector to provide twenty-four RJ-11 connectors for direct connection to the telephone lines. The B ports are the channels used for two-way audio or back-up telephone lines.]]></P1>
	</Content>

  </Contents>
  

